﻿/* ROUNDED BOXES */
.rnd-box
{
    position: relative;
}
.rnd-box .corners .tl, .rnd-box .corners .tr, .rnd-box .corners .br, .rnd-box .corners .bl
{
    position: absolute;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
}
.rnd-box .corners .tl
{
    left: 0;
}
.rnd-box .corners .tr
{
    top: 0;
    right: 0;
}
.rnd-box .corners .br
{
    bottom: 0;
    right: 0;
}
.rnd-box .corners .bl
{
    bottom: 0;
    left: 0;
}
.rnd-box .r5 .tl, .rnd-box .r5 .tr, .rnd-box .r5 .br, .rnd-box .r5 .bl
{
    width: 5px;
    height: 5px;
}
.rnd-box .r5 .tl
{
    background-position: 0px -13px;
}
.rnd-box .r5 .tr
{
    background-position: -5px -13px;
}
.rnd-box .r5 .br
{
    background-position: -5px -18px;
}
.rnd-box .r5 .bl
{
    background-position: 0px -18px;
}
.rnd-box .r9 .tl, .rnd-box .r9 .tr, .rnd-box .r9 .br, .rnd-box .r9 .bl
{
    width: 9px;
    height: 9px;
}
.rnd-box .r9 .tl
{
    background-position: -11px -9px;
}
.rnd-box .r9 .tr
{
    background-position: -20px -9px;
}
.rnd-box .r9 .br
{
    background-position: -20px -18px;
}
.rnd-box .r9 .bl
{
    background-position: -11px -18px;
}
.rnd-box .r14 .tl, .rnd-box .r14 .tr, .rnd-box .r14 .br, .rnd-box .r14 .bl
{
    width: 14px;
    height: 14px;
}
.rnd-box .r14 .tl
{
    background-position: -30px -4px;
}
.rnd-box .r14 .tr
{
    background-position: -44px -4px;
}
.rnd-box .r14 .br
{
    background-position: -44px -18px;
}
.rnd-box .r14 .bl
{
    background-position: -30px -18px;
}
.rnd-box .r18 .tl, .rnd-box .r18 .tr, .rnd-box .r18 .br, .rnd-box .r18 .bl
{
    width: 18px;
    height: 18px;
}
.rnd-box .r18 .tl
{
    background-position: -59px -0px;
}
.rnd-box .r18 .tr
{
    background-position: -77px -0px;
}
.rnd-box .r18 .br
{
    background-position: -77px -18px;
}
.rnd-box .r18 .bl
{
    background-position: -59px -18px;
}

.rnd-box
{
    width: 100%;
}

.box-contents
{
    padding: 8px;
}

/* END ROUNDED BOXES */
